FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
CONNECT_EVENT Struct Reference
Collaboration diagram for CONNECT_EVENT:
[legend]

## Public Attributes
TDS_POOL_EVENT | common
TDS_POOL_MEMBER * | pmbr
TDS_POOL * | pool
int | tds_version

The documentation for this struct was generated from the following file:

- src/pool/member.c